<?php
$z[0]=Array("field","和田昆仑公园,和田昆仑公园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","昆仑公园是和田地区最大的公园，占地88000平方米。园内以昆仑湖为中心，水面面积28000平方米。昆仑湖东部、南部岸线平直，东北角狭长。湖中有一湖心岛，湖的西北角为荷花池；东部有三个鱼池，其中靠北的两个较大，兼有水上划船等娱乐功能。昆化湖公园还有果园",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","和田昆仑公园_和田市和田昆仑公园旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　昆仑公园是和田地区最大的公园，占地88000平方米。园内以昆仑湖为中心，水面面积28000平方米。昆仑湖东部、南部岸线平直，东北角狭长。湖中有一湖心岛，湖的西北角为荷花池；东部有三个鱼池，其中靠北的两个较大，兼有水上划船等娱乐功能。昆化湖公园还有果园53334平方米，塑料大棚700平方料，可培育各类苗木，园内绿化覆盖率达60%以上，公园内设有“金和儿童乐园”、动物园、游泳池、游船码头、茶楼等各种餐饮服务。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",558,1046);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011GcI9120-4WW.gif",1048,1131);
$z[7][4]['name']="litpic";

?>